.brandsHeading{
	border-top: 1px solid #e7e8ea;
	padding-top: 24px;
}

.brandsDescription{
	margin-bottom: 24px;
	color: #888888;
	font-size: 12px;
}

.brandsBigPicture{
	margin-top: 24px;
	margin-bottom: 24px;
}

.backToList{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	margin-bottom: 24px;
	margin-top: 12px;
	display: block;
	color: #000000;
}

.backToList:active{
	position: relative;
	top: 1px;
}

#left .heading .arrow{
	background-position: -27px 50%;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

#left .heading.opened .arrow{
	-moz-transform:    rotate(90deg);
	-o-transform:      rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform:         rotate(90deg);
}

#nextSection{
	border-right: 1px solid #e7e8ea;
	border-left: 1px solid #e7e8ea;
	border-top: 1px solid #e7e8ea;
	margin-bottom: 24px;
	border-radius: 4px;
	margin-top: 24px;
}

#nextSection .title{
	background-color: #f3f3f3;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 12px;
	cursor: pointer;
	padding-top: 12px;
	font-size: 14px;
	display: block;
}

#nextSection ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

#nextSection li,
#nextSection .title{
	border-bottom: 1px solid #e7e8ea;
}

/*#nextSection li{
	padding: 12px 24px;
}*/

#nextSection li a{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-decoration: none;
	display: inline-block;
    padding: 12px 24px;
	font-size: 13px;
	color: #000000;
}

#nextSection li a:hover,
#nextSection li .selected{
	color: #ffa800;
}

#nextSection li .cnt{
	color: #888888;
	float: right;
}

@media all and (max-width: 700px){
	.backToList {
		float: none;
		margin: 18px 0;
	}
}
#nextSection ul .parrentSect ul{
display:none;
}
#nextSection ul .parrentSect.show ul{
display: block;
} 
#nextSection ul .parrentSect.show li{
border-bottom: 0;
}
#nextSection ul .parrentSect.show li a{
padding: 5px 24px;
width:100%;
}
.parrentSect span{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-decoration: none;
	display: inline-block;
    padding: 12px 24px;
	font-size: 13px;
	color: #000000;
cursor:pointer;
    width: 100%;
    box-sizing: border-box;
position:relative;
}
.parrentSect span:after{
content:"";
background: url(/bitrix/templates/dresscode/components/bitrix/catalog.smart.filter/.default/images/expander.png) 50% 8px no-repeat transparent;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    line-height: 16px;
    cursor: pointer;
    height: 26px;
    width: 21px;
    top: 0px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    right: 5px;
    top: 10px;
}
.parrentSect.show span:after{
-moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.left-top, .right-top {
	width:48.9999%;
	display:inline-block;
	    vertical-align: middle;
}
.right-top a, .list a {color:#000}
.list {margin-bottom:20px;}
.list ul {
	margin-left: 0;
	padding-left: 0;
}
.list li {list-style:none}
.left-top {float:left;}
@media all and  (max-width: 760px){
	.left-top {float:none;}
	.left-top, .right-top {width:100%;}
	.right-top span {width: auto;    display: inline-block;}
}
.item .brand {
    position: absolute;
    top: 5px;
    left: 5px;
    border: 1px solid #ccc;
    padding: 5px;
    Color: #333;
    z-index: 2;
    font-weight: bold;
}